[CentOS] vmware 2.x

John Thomas gmane-2006-04-16 at jt-socal.com
Wed Oct 28 20:41:03 UTC 2009


On 10/28/2009 12:36 PM, Les Mikesell wrote:
> Does anyone know if the just-released vmware server 2.0.2 was supposed
> to fix the glibc incompatibility with RHEL/Centos 5.4?  (It didn't on
> the first box where I tried it...).
>

I upgraded server first, then (glibc glibc-common glibc-devel 
glibc-headers nscd), then restarted.  It has been running smoothly for 
about 24 hours.

-- 
Sincerely,
John Thomas


More information about the CentOS mailing list